
	SECTION "code",CODE

	INCLUDE	"reqtools.i"

	XDEF	_rtEZRequest

_rtEZRequest:
	movem.l	a2/a3/a4/a6,-(a7)
	GETRTBASE
	movem.l	20(a7),a1/a2/a3
	move.l	32(a7),a0
	lea		36(a7),a4
	jsr		_LVOrtEZRequestA(a6)
	movem.l	(a7)+,a2/a3/a4/a6
	rts

   END
